@media screen, print {
	:root {
		--mw-font-family-sans-serif: Playfair Display;
		--mw-primary-color: #294d5c;
		--mw-link-color: #294d5c;
		--mw-link-hover-color: #d0b398;
	}
	#mw-element-1768376097741 {
		font-weight: 700;
		text-align: center;
		color: #294d5c;
	}
	#mw-module-1768374469981-slider-v2 {
		font-family: Poppins;
	}
	#mw-module-1768374469982-categories-category-images {
		font-family: Poppins;
	}
	#header-layout {
		font-family: Playfair Display;
	}
	#mw-module-1768374469982 {
		font-family: Playfair Display;
	}
	#mw-element-1768380394752 {
		font-weight: 700;
	}
	#mw-element-1768380446088 {
		font-weight: 700;
		color: #294d5c;
	}
	.btn {
		--mw-btn-background-color: #d0b398;
		--mw-btn-background-hover-color: #b6997d;
		--mw-btn-border-color: rgb(0 0 0 / 0%);
		--mw-btn-secondary-background-color: #294d5c;
		--mw-btn-secondary-border-color: #294d5c;
		--mw-btn-secondary-background-hover-color: #ffffff;
		--mw-btn-secondary-text-hover-color: #294d5c;
		--mw-btn-outline-background-hover-color: #d0b398;
		--mw-btn-outline-text-color: #d0b398;
		--mw-btn-outline-border-color: #d0b398;
	}
	#mw-element-1768810242383 {
		text-align: center;
	}
	#mw-element-1768811719471 {
		margin-bottom: 0px;
	}
	#mw-element-1768811719473 {
		margin-top: 6px;
	}
	#mw-element-1768811719474 {
		margin-bottom: 12px;
	}
	#mw-element-1768811719475 {
		margin-bottom: 4px;
	}
	#mw-element-1768811766369 {
		max-width: 100%;
	}
	#mw-element-1768811766398 {
		max-width: 100%;
	}
	#mw-1768811766410 {
		margin-bottom: -2px;
	}
	#mw-1768811766443 {
		margin-bottom: 0px;
	}
	#mw-1768811766445 {
		margin-bottom: 0px;
	}
	#mw-1768811766435 {
		margin-bottom: 0px;
	}
	#mw-1768811766433 {
		margin-bottom: 0px;
	}
	#mw-element-1769601827465 {
		max-width: 100%;
	}
	#mw-element-1769603301874 {
		max-width: 100%;
	}
	#mw-element-1770881940427 {
		max-width: 100%;
	}
	#mw-element-1770881899174 {
		max-width: 100%;
	}
	#mw-element-1771311736242 {
		font-family: Verdana;
	}
	#mw-element-1771311736243 {
		max-width: 100%;
		width: 424px;
		min-height: 30px;
	}
	#mw-element-1771823705027 {
		max-width: 100%;
	}
	#mw-1768811766411 {
		max-width: 100%;
	}
	#collapse-accordion-item-1-1 > div.card-body.px-5.py-5 > div.allow-drop > .element.mw-resized {
		max-width: 100%;
		width: 775px;
		min-height: 32px;
	}
	#mw-element-1771847371888 {
		max-width: 100%;
	}
	#mw-1771847859457 {
		max-width: 100%;
		width: 209px;
		min-height: 24px;
	}
}